Subject: Re: TID: 19700361 -Fan Seller - FC Schalke 04 vs FC Augsburg - 04/05/2019 15:30 - Seller - I no longer have the tickets I sold
From: Ashwinee Latchayya <[email-masked]>
To: Tanu Tomar <[email-masked]>
Date: Wed, 27 Feb 2019 04:36:05 -0700 (MST)

Hi, 

This has been flagged. 

Kind Regards, 
Ash 

From: "Tanu Tomar" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 27 February, 2019 12:47:37 
Subject: TID: 19700361 -Fan Seller - FC Schalke 04 vs FC Augsburg - 04/05/2019 15:30 - Seller - I no longer have the tickets I sold 

Hi, 

With reference to TID:19700361, can you please help me to close this case as TS is Pending Requirement For Payment 

Regards 
Tanu Tomar